@charset "UTF-8";
html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0;
}

main {
  display: block;
}

figure {
  margin: 0;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
a {
  background-color: transparent;
}
img {
  border-style: none;
}

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}

button,
input {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}

textarea {
  overflow: auto;
}
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}
body {
  font-size: 15px;
  color: #626672;
  background-color: #ffffff;
  font-family: "Poppins", sans-serif;
  font-weight: normal;
  font-style: normal;
  line-height: 1.6;
  -webkit-font-smoothing: antialiased;
  word-wrap: break-word;
}
@media screen and (max-width: 575px) {
  body {
    font-size: 14px;
  }
}

p {
  line-height: 1.6;
  margin: 0 0 15px;
  word-wrap: break-word;
}

dfn, cite, em, i {
  font-style: italic;
}

iframe {
  display: block;
  width: 100%;
}

img {
  height: auto;
  max-width: 100%;
  vertical-align: top;
}
h1, h2, h3, h4, h5, h6 {
  color: #223645;
  font-family: "Montserrat", sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0 0 15px;
  line-height: 1.2;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  color: inherit;
}

h1 {
  font-size: 60px;
  font-weight: 800;
}

h2 {
  font-size: 40px;
  font-weight: 800;
}

h3 {
  font-size: 22px;
  font-weight: 700;
}

h4 {
  font-size: 18px;
  font-weight: 600;
}
h6 {
  font-size: 12px;
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 36px;
  }

  h2 {
    font-size: 28px;
  }

  h3 {
    font-size: 20px;
  }

  h4 {
    font-size: 16px;
  }

  h5 {
    font-size: 14px;
  }

  h6 {
    font-size: 12px;
  }
}

ul,
ol {
  margin: 0 0 1.5em 0.875em;
}

ul {
  list-style: disc;
}
dt {
  font-weight: bold;
}
a {
  color: #0085BA;
  text-decoration: none;
  -webkit-transition: color 0.3s;
  -moz-transition: color 0.3s;
  -ms-transition: color 0.3s;
  -o-transition: color 0.3s;
  transition: color 0.3s;
}
a:visited {
  text-decoration: none;
  outline: 0;
}
.container {
  max-width: 1170px;
  padding-left: 15px;
  padding-right: 15px;
}
form {
  position: relative;
}

input[type=text],
input[type=email],
input[type=url],
input[type=password],
input[type=search],
input[type=number],
input[type=tel],
input[type=range],
input[type=date],
input[type=month],
input[type=week],
input[type=time],
input[type=datetime],
input[type=datetime-local],
input[type=color] {
  height: 55px;
}
@media screen and (max-width: 575px) {
  input[type=text],
input[type=email],
input[type=url],
input[type=password],
input[type=search],
input[type=number],
input[type=tel],
input[type=range],
input[type=date],
input[type=month],
input[type=week],
input[type=time],
input[type=datetime],
input[type=datetime-local],
input[type=color] {
    height: 42px;
  }
}

input[type=text],
input[type=email],
input[type=url],
input[type=password],
input[type=search],
input[type=number],
input[type=tel],
input[type=range],
input[type=date],
input[type=month],
input[type=week],
input[type=time],
input[type=datetime],
input[type=datetime-local],
input[type=color],
textarea,
select {
  background-color: #F8F8F8;
  border: 1px solid #d9d9d9;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  border-radius: 25px;
  font-size: 14px;
  padding: 0 15px;
}
input[type=text]::-webkit-input-placeholder,
input[type=email]::-webkit-input-placeholder,
input[type=url]::-webkit-input-placeholder,
input[type=password]::-webkit-input-placeholder,
input[type=search]::-webkit-input-placeholder,
input[type=number]::-webkit-input-placeholder,
input[type=tel]::-webkit-input-placeholder,
input[type=range]::-webkit-input-placeholder,
input[type=date]::-webkit-input-placeholder,
input[type=month]::-webkit-input-placeholder,
input[type=week]::-webkit-input-placeholder,
input[type=time]::-webkit-input-placeholder,
input[type=datetime]::-webkit-input-placeholder,
input[type=datetime-local]::-webkit-input-placeholder,
input[type=color]::-webkit-input-placeholder,
textarea::-webkit-input-placeholder,
select::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #888888;
}
textarea {
  padding: 20px 10px;
  width: 100%;
}

select {
  border: 1px solid #d9d9d9;
  color: #383838;
  height: 55px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  border-radius: 25px;
  padding: 0 30px 0 10px;
}
select option {
  padding: 8px;
}
@media screen and (max-width: 575px) {
  select {
    height: 42px;
  }
}
.outline-btn, .round-btn {
  font-size: 16px;
  line-height: 1.1;
  padding: 17px 30px;
  font-weight: 400;
  font-family: "Poppins", sans-serif;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  border-radius: 25px;
  text-transform: uppercase;
}
@media screen and (max-width: 575px) {
  .outline-btn, .round-btn {
    font-size: 14px;
    padding: 12px 20px;
  }
}

input[type=button],
input[type=reset],
input[type=submit] {
  border: none;
  background-color: #f99300;
  color: #ffffff;
  cursor: pointer;
  padding: 17px 30px;
  font-weight: 400;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  border-radius: 25px;
  -webkit-transition: background-color 0.3s;
  -moz-transition: background-color 0.3s;
  -ms-transition: background-color 0.3s;
  -o-transition: background-color 0.3s;
  transition: background-color 0.3s;
}
.round-btn {
  background-color: #f99300;
  border: none;
  color: #ffffff;
  display: inline-block;
  position: relative;
  -webkit-transition: background-color 0.3s;
  -moz-transition: background-color 0.3s;
  -ms-transition: background-color 0.3s;
  -o-transition: background-color 0.3s;
  transition: background-color 0.3s;
}
.outline-btn {
  padding: 15px 30px;
  border: 2px solid #f99300;
  color: #f99300;
  display: inline-block;
  position: relative;
  -webkit-transition: background-color 0.3s, border-color 0.3s;
  -moz-transition: background-color 0.3s, border-color 0.3s;
  -ms-transition: background-color 0.3s, border-color 0.3s;
  -o-transition: background-color 0.3s, border-color 0.3s;
  transition: background-color 0.3s, border-color 0.3s;
}
@media screen and (max-width: 575px) {
  .outline-btn {
    font-size: 14px;
    padding: 10px 20px;
  }
}

.outline-btn-white {
  border-color: #ffffff;
  color: #ffffff;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  border-radius: 25px;
}
.text-right {
  text-align: right;
}
.primary-bg {
  background-color: #f99300;
}
.overlay {
  background-color: rgba(0, 0, 0, 0.6);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.social-icon ul {
  margin: 0;
  padding: 0;
  font-size: 0;
}
.social-icon li {
  display: inline-block;
  list-style: none;
  margin: 0 5px;
}
.social-icon a {
  font-size: 16px;
  color: #404040;
  -webkit-transition: color 0.4s;
  -moz-transition: color 0.4s;
  -ms-transition: color 0.4s;
  -o-transition: color 0.4s;
  transition: color 0.4s;
}
.ui-datepicker {
  background-color: #ffffff;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
  width: 280px;
}
.ui-datepicker.ui-widget {
  font-family: inherit;
}
.clearfix:before, .clearfix:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after {
  content: "";
  display: block;
  clear: both;
}
.site-header {
  left: 0;
  right: 0;
  position: absolute;
  width: 100%;
  top: 0;
  z-index: 99;
}
.site-logo .site-title {
  margin: 0;
  line-height: 1.1;
  font-size: 28px;
}
.site-logo img {
  max-width: 200px;
  -webkit-transition: opacity 0.4s linear;
  -moz-transition: opacity 0.4s linear;
  -ms-transition: opacity 0.4s linear;
  -o-transition: opacity 0.4s linear;
  transition: opacity 0.4s linear;
}
.site-logo a {
  display: block;
}
@media screen and (max-width: 575px) {
  .site-logo img {
    max-width: 90px;
  }
}
@media screen and (max-width: 991px) {
  .bottom-header {
    border-bottom: 1px solid rgba(255, 255, 255, 0.25);
    padding: 12px 0;
  }
}

.navigation-container {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
/*---  fixed header css ---*/
.bottom-header {
  -webkit-transition: background-color 0.5s ease;
  -moz-transition: background-color 0.5s ease;
  -ms-transition: background-color 0.5s ease;
  -o-transition: background-color 0.5s ease;
  transition: background-color 0.5s ease;
}
.mobile-menu-container .slicknav_menu {
  background-color: transparent;
  padding: 0;
}
.mobile-menu-container .slicknav_menu .slicknav_btn {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  -webkit-flex-direction: row-reverse;
  -moz-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  margin: 10px 0;
  float: none;
}
.mobile-menu-container .slicknav_menu .slicknav_icon {
  margin-left: 0;
  margin-right: 10px;
}
.mobile-menu-container .slicknav_menu .slicknav_menutxt {
  color: #FFF;
  text-shadow: none;
  font-weight: normal;
  font-size: 16px;
  font-weight: 700;
}
@media screen and (max-width: 991px) {
  .mobile-menu-container {
    border-bottom: 1px solid rgba(255, 255, 255, 0.25);
  }
}

.slicknav_menu .slicknav_btn {
  background-color: transparent;
  padding: 0;
}
.slicknav_menu .slicknav_icon-bar {
  background-color: #242424;
}
.slicknav_menu .slicknav_nav {
  background-color: #ffffff;
  -webkit-box-shadow: 0px 22px 21px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 22px 21px rgba(0, 0, 0, 0.1);
  -ms-box-shadow: 0px 22px 21px rgba(0, 0, 0, 0.1);
  -o-box-shadow: 0px 22px 21px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 22px 21px rgba(0, 0, 0, 0.1);
}
.slicknav_btn {
  position: relative;
  display: block;
  vertical-align: middle;
  float: right;
  padding: 0;
  line-height: 1.125em;
  cursor: pointer;
  -webkit-transition: background-color 0.4s;
  -moz-transition: background-color 0.4s;
  -ms-transition: background-color 0.4s;
  -o-transition: background-color 0.4s;
  transition: background-color 0.4s;
}
.slicknav_btn .slicknav_icon {
  width: 22px;
  height: 16px;
  display: block;
  position: relative;
  margin-top: 1px;
}
.slicknav_btn .slicknav_icon span {
  background-color: #FFF;
  box-shadow: none;
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 20px;
  height: 2px;
  margin: 0;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.slicknav_btn .slicknav_icon span:first-child {
  display: block;
}
.slicknav_btn .slicknav_icon span:first-child:before, .slicknav_btn .slicknav_icon span:first-child:after {
  background-color: #FFF;
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-transition-property: top, transform;
  -moz-transition-property: top, transform;
  -ms-transition-property: top, transform;
  -o-transition-property: top, transform;
  transition-property: top, transform;
  -webkit-transition-delay: 0.5s, 0s;
  -moz-transition-delay: 0.5s, 0s;
  -ms-transition-delay: 0.5s, 0s;
  -o-transition-delay: 0.5s, 0s;
  transition-delay: 0.5s, 0s;
  -webkit-transition-duration: 0.5s, 0.5s;
  -moz-transition-duration: 0.5s, 0.5s;
  -ms-transition-duration: 0.5s, 0.5s;
  -o-transition-duration: 0.5s, 0.5s;
  transition-duration: 0.5s, 0.5s;
}
.slicknav_btn .slicknav_icon span:first-child:before {
  top: -6px;
}
.slicknav_btn .slicknav_icon span:first-child:after {
  top: 6px;
}
.site-footer {
  background-color: rgba(34, 54, 69, 0.98);
  padding-top: 80px;
}
.site-footer .top-footer {
  padding-bottom: 80px;
}
.site-footer .footer-logo {
  margin-bottom: 20px;
}
.site-footer .bottom-footer {
  background-color: #223645;
  padding: 20px 0;
}
.site-footer .copy-right {
  color: #ffffff;
}
.site-footer .lower-footer {
  border-top: 1px solid rgba(255, 255, 255, 0.14);
  padding-top: 35px;
}
.site-footer .lower-footer .social-icon {
  margin-bottom: 20px;
}
.site-footer .lower-footer .social-icon li {
  margin: 0 5px;
}
.site-footer .lower-footer .social-icon li a {
  border: 1px solid #626672;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  border-radius: 100%;
  color: #ffffff;
  display: block;
  width: 35px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -ms-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}
.site-footer .footer-menu ul {
  margin: 0;
  padding: 0;
  font-size: 0;
}
.site-footer .footer-menu ul li {
  list-style: none;
  display: inline-block;
  position: relative;
  padding: 0 10px;
}
.site-footer .footer-menu ul li:before {
  content: "|";
  position: absolute;
  top: 0;
  right: -2px;
  font-size: 14px;
  color: #B6B6B6;
}
.site-footer .footer-menu ul li:last-child:before {
  display: none;
}
.site-footer .footer-menu ul li a {
  color: #ffffff;
  font-size: 13px;
}
@media screen and (max-width: 991px) {
  .site-footer .footer-newsletter {
    margin-bottom: 20px;
  }
  .site-footer .lower-footer .text-right {
    text-align: initial !important;
  }
}

@media screen and (max-width: 575px) {
  .site-footer {
    padding-top: 50px;
  }
  .site-footer .top-footer {
    padding-bottom: 25px;
  }
  .site-footer .footer-newsletter input[type=email] {
    height: 50px;
  }
  .site-footer .footer-menu ul li a {
    font-size: 12px;
    font-weight: normal;
  }
}

.footer-primary .widget {
  color: #e0e0e0;
}
.footer-primary .widget .widget-title {
  color: #ffffff;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.1;
  margin-bottom: 30px;
  text-transform: uppercase;
}
.footer-primary .widget .widget-title:after {
  background-color: #f99300;
  content: "";
  display: table;
  height: 2px;
  width: 50px;
  margin-top: 10px;
}
.footer-primary .widget ul li {
  margin-bottom: 10px;
  border-bottom: none;
}
.footer-primary .widget ul li a {
  color: #ffffff;
}
@media screen and (max-width: 991px) {
  .footer-primary .widget {
    margin-bottom: 30px;
  }
}
.inner-banner-wrap {
  padding-bottom: 95px;
}
@media screen and (max-width: 575px) {
  .inner-banner-wrap {
    padding-bottom: 55px;
  }
}

.inner-baner-container {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  text-align: center;
  position: relative;
}
.inner-baner-container:before {
  background-color: #151515;
  content: "";
  display: block;
  opacity: 0.65;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  position: absolute;
}
.inner-baner-container .inner-banner-content {
  padding-top: 120px;
  padding-bottom: 135px;
  position: relative;
  color: #ffffff;
}
.inner-baner-container .page-title {
  color: #ffffff;
  line-height: 1.1;
  text-transform: uppercase;
  margin-bottom: 0;
}
@media screen and (max-width: 575px) {
  .inner-baner-container .inner-banner-content {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .inner-baner-container .page-title {
    font-size: 30px;
  }
}
.package-inner-page {
  padding-bottom: 100px;
}
@media screen and (max-width: 575px) {
  .package-inner-page {
    padding-bottom: 60px;
  }
}
.single-packge-wrap .single-package-image {
  margin-bottom: 40px;
}
.single-packge-wrap .single-package-image img {
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  border-radius: 25px;
}
 .single-packge-wrap .single-package-head {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .sidebar > div {
  padding-bottom: 40px;
}
.sidebar .booking-form-inner {
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  border-radius: 25px;
  padding: 40px 30px;
}
.sidebar .booking-form-inner h3, .sidebar .booking-form-inner p {
  text-align: center;
  color: #ffffff;
}
.sidebar .booking-form {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 -10px;
}
.sidebar .booking-form p {
  padding: 0 10px;
  width: 100%;
  margin-bottom: 20px;
}
.sidebar .booking-form p input {
  width: 100%;
}
.sidebar .booking-form p button {
  background-color: transparent;
  width: 100%;
}
.sidebar .package-list {
  background-image: url(assets/images/banner-img1.jpg);
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  border-radius: 25px;
  overflow: hidden;
  padding: 30px;
  position: relative;
  z-index: 1;
}
.sidebar .package-list h4 {
  background-color: #F8F8F8;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  border-radius: 25px;
  padding: 10px 20px;
  text-align: center;
  font-weight: 500;
  margin-bottom: 20px;
}
.sidebar .package-list ul {
  margin: 0;
  padding: 0;
}
.sidebar .package-list ul li {
  list-style: none;
  margin-bottom: 8px;
  padding-bottom: 8px;
  border-bottom: 1px solid rgba(167, 167, 167, 0.31);
}
.sidebar .package-list ul li:last-child {
  margin-bottom: 0;
  border-bottom: none;
  padding-bottom: 0;
}
.sidebar .package-list ul li a {
  color: #ffffff;
}
.sidebar .package-list ul li a i {
  margin-right: 8px;
}
@media screen and (max-width: 991px) {
  .sidebar .booking-form-wrap {
    margin-top: 40px;
  }
}
.widget {
  margin-bottom: 30px;
}
.widget a {
  display: block;
}
.widget .widget-title {
  margin-bottom: 30px;
}
.widget ul {
  margin: 0;
  padding: 0;
}
.widget ul li {
  list-style: none;
}
.widget ul li a {
  color: #383838;
}
.widget.widget-post-thumb li {
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #e6e6e6;
}
.widget.widget-post-thumb li:before, .widget.widget-post-thumb li:after {
  content: "";
  display: block;
  clear: both;
}
.widget.widget-post-thumb li a {
  color: inherit;
}
.widget.widget-post-thumb .post-thumb {
  width: 80px;
  float: left;
  position: relative;
}
.widget.widget-post-thumb .post-thumb img {
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  border-radius: 15px;
}
.widget.widget-post-thumb .post-content {
  float: right;
  width: -moz-calc(100% - 100px);
  width: -webkit-calc(100% - 100px);
  width: calc(100% - 100px);
}
.widget.widget-post-thumb .post-content h5,
.widget.widget-post-thumb .post-content h6 {
  margin-bottom: 5px;
}
.widget.widget-post-thumb .post-content .entry-meta {
  margin-left: -8px;
  margin-right: -8px;
}
.widget.widget-post-thumb .post-content .entry-meta span {
  padding: 0 8px;
  position: relative;
}
.widget.widget-post-thumb .post-content .entry-meta span:before {
  color: #B6B6B6;
  content: "|";
  font-size: 13px;
  position: absolute;
  right: 0;
  top: 0;
}
.widget.widget-post-thumb .post-content .entry-meta span:last-child:before {
  display: none;
}
.widget.widget-post-thumb .post-content .entry-meta a {
  color: #787878;
  display: inline-block;
  font-size: 13px;
  line-height: 1.1;
}
.widget.widget_text ul {
  margin-top: 20px;
}
.widget.widget_text ul li {
  margin-bottom: 10px;
  padding-left: 25px;
  position: relative;
}
.widget.widget_text ul li:last-child {
  margin-bottom: 0;
}
.widget.widget_text ul li i {
  color: #ffffff;
  position: absolute;
  left: 0;
  top: 4px;
}

